-- ------------------------------------------------------------------------------
-- RP Tags for ElvUI and Total RP 3
-- by Oraibi, Moon Guard (US) server
--
-- Ora's twitter: http://twitter.com/oraibimoonguard
-- Download site: http://tinyurl.com/rptags-tukui
-- Documentation: http://tinyurl.com/rptags-wiki
--
-- ------------------------------------------------------------------------------
--
-- This work is licensed under the Creative Commons Attribution 4.0 International
-- (CC BY 4.0) license. To view a copy of the license, visit
--
--     https://creativecommons.org/licenses/by/4.0/
--
-- This license is acceptable for Free Cultural Works.
--
-- You are free to:
--
-- Share -- copy and redistribute the material in any medium or format
-- Adapt -- remix, transform, and build upon the material
--         for any purpose, even commercially.
-- 
-- The licensor cannot revoke these freedoms as long as you follow the 
-- license terms.
-- 
-- Under the following terms:
-- Attribution -- You must give appropriate credit, provide a link to the
--         license, and indicate if changes were made. You may do
--         so in any reasonable manner, but not in any way that
--         suggests the licensor endorses you or your use.
--
-- No additional restrictions -- You may not apply legal terms or
--         technological measures that legally restrict others from doing
--         anything the license permits.
--
-- Notices:
--
-- You do not have to comply with the license for elements of the material
-- in the public domain or where your use is permitted by an applicable
-- exception or limitation.
--
-- No warranties are given. The license may not give you all of the
-- permissions necessary for your intended use. For example, other rights
-- such as publicity, privacy, or moral rights may limit how you use the
-- material.
-- ------------------------------------------------------------------------------

-- available under RPTAGS.const
--
local RPTAGS = RPTAGS;
if not RPTAGS.const then RPTAGS.const = {}; end;
local Const = RPTAGS.const;

local scaling = {
  ["Blood Elf"] = { 
    Male   = { h = 187.96, z = 6.8,  y = 0.45 },
    Female = { h = 177.8,  z = 7.77, y = 0.34 },
    },
  ["Draenei"] = {
    Female = { h = 213.36, z = 5.5,  y = 0.61 },
    Male   = { h = 228.6,  z = 6.33, y = 0.69 },
    },
  ["Dwarf"] = {
    Female = { h = 137.16, z = 6.5,  y = 0    },
    Male   = { h = 142.24, z = 6.3,  y = 0    },
    },
  ["Gnome"] = {
    Female = { h = 101.6,  z = 5.1,  y = -0.29 },
    Male   = { h = 104.14, z = 4.3,  y = -0.26 },
    },
  ["Goblin"] = {
    Female = { h = 124.46, z = 5.1,  y = -0.18 },
    Male   = { h = 111.76, z = 5.3,  y = -0.16 },
    },
  ["Human"] = {
    Female = { h = 175.26, z = 5.8,  y = 0.32 },
    Male   = { h = 182.88, z = 6.1,  y = 0.44 },
    },
  ["Night Elf"] = {
    Female = { h = 208.28, z = 6.84, y = 0.56 },
    Male   = { h = 218.44, z = 6.32, y = 0.66 },
    },
  ["Nightborne"] = {
    Female = { h = 208.28, z = 7.06, y = 0.56 },
    Male   = { h = 218.44, z = 7.06, y = 0.62 },
    },
  ["Orc"] = {
    Female = { h = 185.42, z = 6.9,  y = 0.38 },
    Male   = { h = 195.58, z = 4.4,  y = 0.47 },
    },
  ["Pandaren"] = {
    Female = { h = 198.12, z = 5.75, y = 0.41 },
    Male   = { h = 218.44, z = 5.6,  y = 0.54 },
    },
  ["Tauren"] = {
    Female = { h = 226.06, z = 5.0,  y = 0.51 },
    Male   = { h = 210.08, z = 4.3,  y = 0.25 },
    },
  ["Troll"] = {
    Female = { h = 215.9,  z = 6.5,  y = 0.61 },
    Male   = { h = 198.12, z = 4.45, y = 0.45 },
    },
  ["Undead"] = {
    Female = { h = 167.64, z = 7.42, y = 0.27 },
    Male   = { h = 167.64, z = 10,   y = 0.21 },
    },
  ["Void Elf"] = {
    Female = { h = 177.8,  z = 7.77, y = 0.34 },
    Male   = { h = 187.96, z = 6.8,  y = 0.45 },
    },
  ["Worgen"] = {
    Female = { h = 215.9,  z = 4.01, y = 0.54 },
    Male   = { h = 208.28, z = 3.4,  y = 0.41 },
    },
  };

Const.SCALING = scaling;
