local RPTAGS = RPTAGS;

RPTAGS.newLocale = {
  enUS = {
	["APP/CHANGES"] = "Added tags for [[[icons]]], parsing of [[adult genders]], [[[-label]]] added to most tags, various bug fixes. Configuration changes are now immediately reflected in any visible frames.",
	["APP/COLOR_NAME"] = [=[[|cffbb00bbrp:tags|r]
]=],
	["APP/DESC"] = "Extends ElvUI's unitframes to use TRP3 fields in tags",
	["APP/NAME"] = "[|cffbb00bbrp:tags|r] for ElvUI + TRP3",
	["APP/SHORT_NAME"] = "[rp:tags]",
	["APP/SLASH"] = "/rptags",
	["APP/SLASH_SHORT"] = "/rptag",
	["APP/SLASH_SHORTER"] = "/rpt",
	["CONFIG/ADULT_GENDERS"] = "Parse: Adult Genders",
	["CONFIG/ADULT_GENDERS_TT"] = "If you have enabled parsing of genders, check this box to have RPTAGS match rude or inappropriate names for different genders. |cffff0000Warning:|r Only enable this if you are, yourself, an adult.",
	["CONFIG/CHANGES_MESSAGE"] = "Option: Recent changes message",
	["CONFIG/CHANGES_MESSAGE_TT"] = "Check to have the login message list what's new in the current version of RPTAGS.",
	["CONFIG/DEFAULT_VALUES"] = "Default Values: Other players",
	["CONFIG/DEFAULT_VALUES_TT"] = "Normally, if RPTAGS can't derive a value for a tag, it won't display that tag at all. Check this box if you want RPTAGS to show you reasonable default values for certain tags.",
	["CONFIG/ENABLE"] = "Enable",
	["CONFIG/IC_ONLY"] = "Option: Hide when OOC",
	["CONFIG/IC_ONLY_TT"] = "Check to display RPTAGS fields only when you are in character.",
	["CONFIG/LINEBREAKS"] = "Option: Allow linebreaks",
	["CONFIG/LINEBREAKS_TT"] = "Check to allow line breaks in other peoples' fields, such as currently or glances. This might throw off your UI layouts if enabled.",
	["CONFIG/LOGIN_MESSAGE"] = "Option: Login message",
	["CONFIG/LOGIN_MESSAGE_TT"] = "Check to show a message from RPTAGS on login",
	["CONFIG/NPC_DEFAULTS"] = "Default Values: NPCs",
	["CONFIG/NPC_DEFAULTS_TT"] = "Check this box to show reasonable default values for NPCs. This only applies if you have the Default Values box checked.",
	["CONFIG/PARSE_AGE"] = "Age (not implemented yet)",
	["CONFIG/PARSE_AGE_TT"] = "Normally, [rp:age] is only calculated when it's a number alone, which means the number of years. Check this box to have RPTAGS try to interpret age fields that have text such as '120 years' or '20 centuries'.",
	["CONFIG/PARSE_GENDER"] = "Gender (not implemented yet)",
	["CONFIG/PARSE_GENDER_TT"] = "Normally, gender is based on the toon's model for [rp:gender], [rp:gendercolor], and pronoun tags. Check this box to have RPTAGS attempt to interpret gender based on a variety of profile fields, such as race, class, and some custom fields.",
	["CONFIG/PARSE_HW"] = "Height and Weight (not implemented yet)",
	["CONFIG/PARSE_HW_TT"] = "Normally, [rp:height] and [rp:weight] are only calculated when they're a number alone. For height, this number represents centimeters, and for weight this represents kilograms. Check this box to have RPTAGS attempt to interpret height and weight fields that have text such as '4 foot 6', '2 meters', '165 pounds', or '12 stone'.",
	["CONFIG/TRP3"] = "To configure [rp:Tags] processing, see TRP3's configuration screens.",
	["CONFIG/TWEAK_ELVUI_LIMITS"] = "TWEAK_ELVUI_LIMITS",
	["CONFIG/TWEAK_ELVUI_LIMITS_TT"] = "Check to allow ElvUI player and target frames to become quite large",
	["CONFIG/BUTTON/COPY_RECIPE"] = "Copy Recipe",
	["CONFIG/BUTTON/COPY_UI"] = "Copy User Interface",
	["CONFIG/BUTTON/CURSE"] = "Link: Curse Download",
	["CONFIG/BUTTON/CURSE_TT"] = "Download the latest version from the Curse site",
	["CONFIG/BUTTON/CURSE_URL"] = "http://tinyurl.com/rptags-curse",
	["CONFIG/BUTTON/DEMO"] = "Copy: Demo UI for ElvUI",
	["CONFIG/BUTTON/DEMO_TT"] = "Open 'Profiles' in ElvUI configuration, then choose 'Import Profile'. |cffff0000Warning! This will overwrite your current ElvUI profile!|r",
	["CONFIG/BUTTON/DISC"] = "Link: Invite to Discord",
	["CONFIG/BUTTON/DISC_TT"] = "Talk to the developer and report bugs on the Discord channel",
	["CONFIG/BUTTON/DISC_URL"] = "https://discord.gg/zGPP9x9",
	["CONFIG/BUTTON/DL"] = "Link: TukUI Download",
	["CONFIG/BUTTON/DL_TT"] = "Download the latest version from the TukUI site",
	["CONFIG/BUTTON/DL_URL"] = "http://tinyurl.com/rptags-tukui",
	["CONFIG/BUTTON/GET_LINK"] = "Get Link",
	["CONFIG/BUTTON/TWTR"] = "Link: |cffbb00bbOraibi|r's twitter",
	["CONFIG/BUTTON/TWTR_TT"] = "Follow the developer's twitter",
	["CONFIG/BUTTON/TWTR_URL"] = "http://twitter.com/oraibimoonguard",
	["CONFIG/BUTTON/WIKI"] = "Link: Wiki page",
	["CONFIG/BUTTON/WIKI_TT"] = "Read about [rp:Tags] on the Moon Guard wikia",
	["CONFIG/BUTTON/WIKI_URL"] = "http://tinyurl.com/rptags-wiki",
	["CONFIG/COLOR/EQUALISH"] = "Comparisons: Approximately equal",
	["CONFIG/COLOR/EQUALISH_TT"] = "The color for a comparison tag, such as [rp:agecolor] or [rp:heightcolor], for when the other character's value is roughtly equal to yours.",
	["CONFIG/COLOR/FEMALE"] = "Gender: Female",
	["CONFIG/COLOR/FEMALE_TT"] = "The color for a female character, when you use the [rp:gendercolor] tag.",
	["CONFIG/COLOR/GREATERTHAN"] = "Comparisons: Greater than you",
	["CONFIG/COLOR/GREATERTHAN_TT"] = "The color for a comparison tag, such as [rp:agecolor] or [rp:heightcolor], for when the other haracter's value is greater than yours.",
	["CONFIG/COLOR/HILITE_1"] = "Hilite color: 1",
	["CONFIG/COLOR/HILITE_1_TT"] = "The color used in the [rp:hilite] tag.",
	["CONFIG/COLOR/HILITE_2"] = "Hilite color: 2",
	["CONFIG/COLOR/HILITE_2_TT"] = "The color used in the [rp:hilite-2] tag.",
	["CONFIG/COLOR/HILITE_3"] = "Hilite color: 3",
	["CONFIG/COLOR/HILITE_3_TT"] = "The color used in the [rp:hilite-3] tag.",
	["CONFIG/COLOR/IC"] = "Status: In Character [IC]",
	["CONFIG/COLOR/IC_TT"] = "The color for a player who is currently in character, when you use the [rp:statuscolor] tag.",
	["CONFIG/COLOR/LESSTHAN"] = "Comparisons: Less than you",
	["CONFIG/COLOR/LESSTHAN_TT"] = "The color for a comparison tag, such as [rp:agecolor] or [rp:heightcolor], for when the other character's value is less than yours.",
	["CONFIG/COLOR/MALE"] = "Gender: Male",
	["CONFIG/COLOR/MALE_TT"] = "The color for a male character, when you use the [rp:gendercolor] tag.",
	["CONFIG/COLOR/NEUTER"] = "Gender: Neuter",
	["CONFIG/COLOR/NEUTER_TT"] = "The color for a character with a neuter-gender character, when you use the [rp:gendercolor] tag. Only used if you have checked the boxes to enable gender extrapolation and extended genders.",
	["CONFIG/COLOR/NPC"] = "Status: Non-Player Character",
	["CONFIG/COLOR/NPC_TT"] = "The color for an NPC when you use the [rp:statuscolor] tag. NPCs can't be either IC or OOC.",
	["CONFIG/COLOR/OOC"] = "Status: Out of Character [OOC]",
	["CONFIG/COLOR/OOC_TT"] = "The color for a player who is currently out of character, when you use the [rp:statuscolor] tag.",
	["CONFIG/COLOR/THEY"] = "Gender: Non-binary / singular they",
	["CONFIG/COLOR/THEY_TT"] = "The color for a non-binary character or any other character that uses a singular they pronoun, when you use the [rp:gendercolor] tag. Only used if you have checked the boxes to enable gender extrapolation and extended genders.",
	["CONFIG/COLOR/UNKNOWN"] = "Default: Unknown",
	["CONFIG/COLOR/UNKNOWN_TT"] = "This color is displayed when you use a color tag and the result isn't recognized by RPTAGS. This value applies to [rp:gendercolor], [rp:statuscolor], [rp:agecolor], [rp:aboutcolor], and similar tags.",
	["CONFIG/FORMAT/COLON"] = "Glance field/value separator",
	["CONFIG/FORMAT/COLON_TT"] = "Select the delimiter between the title of a [rp:glance] tag, and the text of that field.",
	["CONFIG/FORMAT/DELIM"] = "Glance delimiter",
	["CONFIG/FORMAT/DELIM_TT"] = "Select the delimiter between multiple [rp:glance] fields.",
	["CONFIG/FORMAT/HEIGHT"] = "Format: Height",
	["CONFIG/FORMAT/HEIGHT_TT"] = "Select how to display [rp:height] when there is only a number given. Mary Sue Protocol defines a number alone as centimeters; this is how you want those centimeters to be displayed.",
	["CONFIG/FORMAT/PROFILESIZE"] = "Format: Profile sizes",
	["CONFIG/FORMAT/PROFILESIZE_TT"] = "Select how you want to display the size of someone else's profile with [rp:profilesize]. Numbers represent TRP3 block sizes.",
	["CONFIG/FORMAT/SIZEBUFF"] = "Format: Size buffs",
	["CONFIG/FORMAT/SIZEBUFF_TT"] = "Select how you wish to display [rp:sizebuff]. Size buffs make character larger or smaller for at least several minutes.",
	["CONFIG/FORMAT/WEIGHT"] = "Format: Weight",
	["CONFIG/FORMAT/WEIGHT_TT"] = "Select how to display [rp:weight] when there is only a number given. Mary Sue Protocol defines a number alone as kilograms; this is how you want those kilograms to be displayed.",
	["CONFIG/HEADING/COLORS"] = "Colors",
	["CONFIG/HEADING/DEMO"] = "Demo RP UI",
	["CONFIG/HEADING/DISPLAY"] = "Tag Display",
	["CONFIG/HEADING/FORMATS"] = "Tag Formats",
	["CONFIG/HEADING/LINKS"] = "Links",
	["CONFIG/HEADING/PARSE"] = "Extrapolation",
	["CONFIG/HEADING/SIZES"] = "Field Sizes",
	["CONFIG/SIZE/CURR"] = "Maximum Size: Currently/Info",
	["CONFIG/SIZE/CURR_TT"] = "Choose a limit on the size of the [rp:curr] and [rp:oocinfo] tags. This may make it easier for you to make RP UIs that don't get thrown off by long tag values.",
	["CONFIG/SIZE/GLANCE"] = "Maximum Size: At First Glance",
	["CONFIG/SIZE/GLANCE_TT"] = "Choose a limit on the size of the [rp:glance] and [rp:glance-full] tags, which applies to both the title of the at-first-glance field and the text of it. This may make it easier for you to make RP UIs that don't get thrown off by long tag values.",
	["CONFIG/SIZE/MISC"] = "Maximum Size: Additional Fields",
	["CONFIG/SIZE/MISC_TT"] = "Choose a limit on the size of other fields, including predefined and user-defined, such as [rp:motto], [rp:height], [rp:age], and [rp:alignment].",
	["CONFIG/SIZE/NAME"] = "Maximum Size: Names",
	["CONFIG/SIZE/NAME_TT"] = "Choose a limit on the size of the [rp:firstname] and [rp:lastname] tags. The [rp:name] and [rp:fullname] tags will be limited to twice this length.",
	["CONFIG/SIZE/TITLE"] = "Maximum Size: Titles",
	["CONFIG/SIZE/TITLE_TT"] = "Choose a limit on the size of the [rp:title] tag. The [rp:fulltitle] tag will be limited to twice this length.",
	["FMT/APP_LOAD"] = "%s (v%s) by %s loaded. Type %s for help.",
	["FMT/APP_NAME"] = "%s (v%s) by %s",
	["FMT/HEIGHT_SIZE_BUFF"] = "%s [%s, %+d%%]",
	["FMT/HELP"] = "%s %s",
	["FMT/MOTTO"] = "\"%s\"",
	["FMT/GLANCE/COLON/COLON"] = "Young|cff00bbbb:|r For her race",
	["FMT/GLANCE/COLON/COLOR_NAME"] = "[|cffbb00bbrp:Tags|r]",
	["FMT/GLANCE/COLON/COMMAS"] = "Young|cff00bbbb,|r For her race",
	["FMT/GLANCE/COLON/DASHES"] = "Young |cff00bbbb-|r For her race",
	["FMT/GLANCE/COLON/DESC"] = "Extends ElvUI's unitframes to use TRP3 fields in tags",
	["FMT/GLANCE/COLON/NAME"] = "[|cffbb00bbrp:Tags|r]",
	["FMT/GLANCE/COLON/SHORT_NAME"] = "[rp:Tags]",
	["FMT/GLANCE/COLON/SLASHES"] = "Young |cff00bbbb/|r For her race",
	["FMT/GLANCE/COLON/SPACES"] = "Young |cff00bbbb(space)|r For her race",
	["FMT/GLANCE/DELIM/COMMAS"] = "Young|cff00bbbb,|r Well-Dressed",
	["FMT/GLANCE/DELIM/NEWLINES"] = "Young|cff00bbbb(newline)|rWell-Dressed",
	["FMT/GLANCE/DELIM/SEMICOLONS"] = "Young|cff00bbbb;|r Well-Dressed",
	["FMT/GLANCE/DELIM/SLASHES"] = "Young |cff00bbbb//|r Well-Dressed",
	["FMT/GLANCE/DELIM/SPACES"] = "Young |cff00bbbb(space)|rWell-Dressed",
	["FMT/HEIGHT/CM"] = "%d cm",
	["FMT/HEIGHT/CM_FT_IN"] = "%d cm (%d' %d\")",
	["FMT/HEIGHT/CM_IN"] = "%d cm (%d\")",
	["FMT/HEIGHT/FT_IN"] = "%d' %d\"",
	["FMT/HEIGHT/FT_IN_CM"] = "%d' %d\" (%d cm)",
	["FMT/HEIGHT/IN"] = "%d\"",
	["FMT/HEIGHT/IN_CM"] = "%d\" (%d cm)",
	["FMT/HEIGHT/PASSTHRU"] = "%s",
	["FMT/PROFILESIZE/BRC_LTR"] = "[%s]",
	["FMT/PROFILESIZE/BRC_LTR_NUM"] = "[%s:%d]",
	["FMT/PROFILESIZE/BRC_NUM"] = "[%d]",
	["FMT/PROFILESIZE/BRC_WRD_NUM"] = "[%s: %d]",
	["FMT/PROFILESIZE/LTR"] = "%s",
	["FMT/PROFILESIZE/NUM"] = "%d",
	["FMT/PROFILESIZE/PAR_WRD"] = "(%s)",
	["FMT/PROFILESIZE/WRD"] = "%s",
	["FMT/PROFILESIZE/WRD_BRC_NUM"] = "%s [%d]",
	["FMT/PROFILESIZE/WRD_PAR_NUM"] = "%s (%d)",
	["FMT/SIZEBUFF/BUFF"] = "%s",
	["FMT/SIZEBUFF/BUFF_BRC"] = "[%s]",
	["FMT/SIZEBUFF/BUFF_PCT"] = "%s (%+d%%)",
	["FMT/SIZEBUFF/BUFF_PCT_BRC"] = "[%s, %+d%%]",
	["FMT/SIZEBUFF/PCT"] = "%+d%%",
	["FMT/SIZEBUFF/PCT_BRC"] = "[%+d%%]",
	["FMT/SIZEBUFF/PCT_BUFF"] = "%+d%% (%s)",
	["FMT/SIZEBUFF/SIZE_BUFF"] = "%s [%+d%%]",
	["FMT/SIZEBUFF/SIZE_BUFF_SHORT"] = "[%+d%%]",
	["FMT/WEIGHT/KG"] = "%d kg",
	["FMT/WEIGHT/KG_LB"] = "%d kg (%d lb)",
	["FMT/WEIGHT/KG_ST_LB"] = "%d kg (%d stone %d lb)",
	["FMT/WEIGHT/LB_KG"] = "%d lb (%d kg)",
	["FMT/WEIGHT/LB_ST"] = "%d lb (%d stone %d lb)",
	["FMT/WEIGHT/PASSTHRU"] = "%s",
	["FMT/WEIGHT/ST_LB"] = "%d stone %d lb",
	["FMT/WEIGHT/ST_LB_KG"] = "%d stone %d lb (%d kg)",
	["FMT/WEIGHT/ST_LB_LB_KG"] = "%d stone %d lb (%d lb, or %d kg)",
	["GENDER/ADULT_FEMALE"] = "ovgpu;qlxr;shgn;shgnanev;furznyr;fur-znyr;genaal;qvpxtvey",
	["GENDER/ADULT_MALE"] = "snttbg;snt;genc;phagobl;phagobv;obv;srzobl",
	["GENDER/ADULT_NEUTER"] = "gbnfgre",
	["GENDER/ADULT_THEY"] = "non-binary;nonbinary;enby;enbie;genderqueer;genderfluid",
	["GENDER/ALIASES_FEMALE"] = "female;girl;woman;lesbian;trans woman;transwoman;transgender woman;lady",
	["GENDER/ALIASES_MALE"] = "male;boy;man;transman;trans man;transgender man;transmasc",
	["GENDER/ALIASES_NEUTER"] = [=[neuter;agender;non-gendered;nongendered;robot;eunuch
]=],
	["GENDER/ALIASES_THEY"] = "non-binary;nonbinary;enby;enbie;genderqueer;genderfluid",
	["GENDER/CHILD_FEMALE"] = "girl",
	["GENDER/CHILD_MALE"] = "boy",
	["GENDER/CHILD_NEUTER"] = "child",
	["GENDER/CHILD_THEY"] = "child",
	["GENDER/FEMALE"] = "Female",
	["GENDER/GENDERS"] = "MALE;FEMALE;NEUTER;THEY",
	["GENDER/MALE"] = "Male",
	["GENDER/MALE_s"] = "he",
	["GENDER/NEUTER"] = "Neuter",
	["GENDER/PERSON_FEMALE"] = "woman",
	["GENDER/PERSON_MALE"] = "man",
	["GENDER/PERSON_NEUTER"] = "person",
	["GENDER/PERSON_THEY"] = "person",
	["GENDER/THEY"] = "Non-Binary",
	["GENDER/UNKNOWN"] = "Unknown",
	["GENDER/PRONOUN/FEMALE_a"] = "hers",
	["GENDER/PRONOUN/FEMALE_A"] = "Hers",
	["GENDER/PRONOUN/FEMALE_o"] = "her",
	["GENDER/PRONOUN/FEMALE_O"] = "Her",
	["GENDER/PRONOUN/FEMALE_p"] = "her",
	["GENDER/PRONOUN/FEMALE_P"] = "Her",
	["GENDER/PRONOUN/FEMALE_r"] = "herself",
	["GENDER/PRONOUN/FEMALE_R"] = "Herself",
	["GENDER/PRONOUN/FEMALE_s"] = "she",
	["GENDER/PRONOUN/FEMALE_S"] = "She",
	["GENDER/PRONOUN/MALE_a"] = "his",
	["GENDER/PRONOUN/MALE_A"] = "His",
	["GENDER/PRONOUN/MALE_o"] = "him",
	["GENDER/PRONOUN/MALE_O"] = "Him",
	["GENDER/PRONOUN/MALE_p"] = "his",
	["GENDER/PRONOUN/MALE_P"] = "His",
	["GENDER/PRONOUN/MALE_r"] = "himself",
	["GENDER/PRONOUN/MALE_R"] = "Himself",
	["GENDER/PRONOUN/MALE_S"] = "He",
	["GENDER/PRONOUN/NEUTER_a"] = "its",
	["GENDER/PRONOUN/NEUTER_A"] = "Its",
	["GENDER/PRONOUN/NEUTER_o"] = "it",
	["GENDER/PRONOUN/NEUTER_O"] = "It",
	["GENDER/PRONOUN/NEUTER_p"] = "its",
	["GENDER/PRONOUN/NEUTER_P"] = "Its",
	["GENDER/PRONOUN/NEUTER_r"] = "itself",
	["GENDER/PRONOUN/NEUTER_R"] = "Itself",
	["GENDER/PRONOUN/NEUTER_s"] = "it",
	["GENDER/PRONOUN/NEUTER_S"] = "It",
	["GENDER/PRONOUN/PRONOUN_TAGS"] = "asoprASOPR",
	["GENDER/PRONOUN/THEY_a"] = "theirs",
	["GENDER/PRONOUN/THEY_A"] = "Theirs",
	["GENDER/PRONOUN/THEY_o"] = "them",
	["GENDER/PRONOUN/THEY_O"] = "Them",
	["GENDER/PRONOUN/THEY_p"] = "their",
	["GENDER/PRONOUN/THEY_P"] = "Their",
	["GENDER/PRONOUN/THEY_r"] = "themselves",
	["GENDER/PRONOUN/THEY_R"] = "Themselves",
	["GENDER/PRONOUN/THEY_s"] = "they",
	["GENDER/PRONOUN/THEY_S"] = "They",
	["GENERAL/HELP_ERROR"] = "Unknown tag. Type [[/rptags list]] for a list.",
	["GENERAL/HELP_LIST_END"] = "For help, type [[/rptags tag]].",
	["GENERAL/HELP_LIST_START"] = [=[Available tags are:
]=],
	["GENERAL/IS_IC"] = "[IC]",
	["GENERAL/IS_NPC"] = "[NPC]",
	["GENERAL/IS_OOC"] = "[OOC]",
	["GENERAL/IS_UNDEF"] = "[Unk]",
	["GENERAL/WORD/ABOUT"] = "about",
	["GENERAL/WORD/CHANGES"] = "Recent Changes",
	["GENERAL/WORD/EYE"] = "eye",
	["GENERAL/WORD/EYES"] = "eyes",
	["GENERAL/WORD/LETTERS"] = " characters",
	["GENERAL/WORD/SETTINGS"] = "settings",
	["GENERAL/WORD/YEARS"] = "years",
	["GENERAL/WORD/YEARS_AGE"] = "years ago",
	["GENERAL/WORD/YEARS_OLD"] = "years old",
	["GENERAL/WORD/SIZE/EXTRA_LARGE"] = "Extra Large",
	["GENERAL/WORD/SIZE/EXTRA_SMALL"] = "Extra Small",
	["GENERAL/WORD/SIZE/L"] = "L",
	["GENERAL/WORD/SIZE/LARGE"] = "Large",
	["GENERAL/WORD/SIZE/M"] = "M",
	["GENERAL/WORD/SIZE/MEDIUM"] = "Medium",
	["GENERAL/WORD/SIZE/S"] = "S",
	["GENERAL/WORD/SIZE/SMALL"] = "Small",
	["GENERAL/WORD/SIZE/U"] = "U",
	["GENERAL/WORD/SIZE/UNKNOWN"] = "Unknown",
	["GENERAL/WORD/SIZE/XL"] = "XL",
	["GENERAL/WORD/SIZE/XS"] = "XS",
	["HELPTOPIC/AGE"] = [=[[[Age Tags:]]

[rp:age] - character's age
]=],
	["HELPTOPIC/CLASS_RACE"] = [=[[[Class and Race Tags:]]

[rp:class] - character's IC class (not necessarily game class)
[rp:race] - character's IC race (not necessarily game race)
[class] - standard ElvUI tag for game class
[race] - standard ElvUI tag for game race
]=],
	["HELPTOPIC/CLIENT"] = [=[[[Client Tags:]]

[rp:aboutsize] - size of the character's "about" entry, in TRP3 blocks
[rp:client] - Mary Sue Protocol client used (TRP3, XRP, etc)

[[[Colors:]]] [rp:aboutcolor] - more red for large profiles, more green for smaller
]=],
	["HELPTOPIC/COLOR"] = [=[[[Color Tags:]]

All color tags change the text color until the end of the current tag set, or another color tag is used. Many of the colors can be changed in settings.

[rp:color], [rp:namecolor], [rp:classcolor] - TRP3 class/name color
[rp:eyecolor] - TRP3 eye color
[rp:gendercolor] - based on IC gender, not character model
[rp:statuscolor] - based on in-character, out-of-character, or NPC
[rp:aboutcolor] - based on size of the profile (green for small, red for large)
[nocolor] - cancels previous color tags
]=],
	["HELPTOPIC/CREDITS"] = [=[[[Credits:]]

]=],
	["HELPTOPIC/DEFAULT"] = [=[Available topics: [[intro]], [[[colors]]], [[recipes]], [[[settings]]], [[credits]], [[[links]]]

For a full list of tags in RPTAGS, type [[/rptags list]].
For help on a specific tag, type [[/rptags]] [[[tagname]]].
]=],
	["HELPTOPIC/EYES"] = [=[[[Eyes Tags:]]

[rp:eyes] - color of the character's eyes (a word or description)

[[[Colors:]]] [rp:eyecolor] - color as set by the character in TRP3.
]=],
	["HELPTOPIC/FORMAT"] = [=[[[Formatting Tags:]]

[br] - inserts a newline
[p] - inserts a blank line (two newlines)
]=],
	["HELPTOPIC/GENDER"] = [=[[[Gender Tags:]]

[rp:gender] - character's IC gender, may not match model
[sex] - standard ElvUI tag for model gender
[rp:pronouns] - character's preferred pronouns

[[[Colors:]]] [rp:gendercolor] - based on the IC gender
]=],
	["HELPTOPIC/GLANCE"] = [=[[[At First Glance Tags:]]

[rp:glance] - lists the titles for all glances
[rp:glance-1], [rp:glance-2], etc - title for glance 1, 2, etc
[rp:glance-full] - lists titles and values for all glances
[rp:glance-1-full], etc - title and value for glance 1, etc
]=],
	["HELPTOPIC/ICON"] = [=[[[Icon Tags:]]

[rp:icon] - character's TRP3 icon
[rp:classicon] - character's in-game class icon
[rp:factionicon] - character's in-game faction icon
[rp:gendericon] - character's RP gender icon
[rp:glanceicon-1], [rp:glanceicon-2], etc - character's at-first-glance icon 1, 2, etc
]=],
	["HELPTOPIC/INTRO"] = [=[[[Introduction:]]

]=],
	["HELPTOPIC/LINKS"] = [=[[[Links:]]

[[[http://tinyurl.com/rptags-curse]]] - download site
[[[http://tinyurl.com/rptags-tukui]]] - download site
[[[http://tinyurl.com/rptags-wiki]]] - wiki page with tutorial
[[[https://discord.gg/8sP9j]]] - discord invite
[[[http://twitter.com/oraibimoonguard]]] - dev's twitter

Clickable links can be found in TRP3 configuration.
]=],
	["HELPTOPIC/MISC"] = [=[[[Miscellaneous Tags:]]

[rp:motto], [rp:housename], [rp:nickname] - standard TRP3 fields
[rp:physiognomy], [rp:piercings], [rp:tattoos] - standard TRP3 fields
[rp:house], [rp:family], [rp:tribe] - alternate tags for housename
[rp:markings] - alternate tag for tattoos
[rp:rstatus] - relationship/romantic status
[rp:alignment], [rp:sexuality], [rp:hair], [rp:religion], [rp:birthday], [rp:faceclaim], [rp:voiceclaim] - other recognized fields
]=],
	["HELPTOPIC/NAME"] = [=[[[Name Tags:]]

[rp:name] - in-character name
[rp:firstname], [rp:lastname], [rp:fullname] - first, last, and full names
[name] - standard ElvUI tag for game name

[[[Colors:]]] [rp:namecolor] - the TRP3 class/name color
]=],
	["HELPTOPIC/PLACE"] = [=[[[Location Tags:]]

[rp:home] - character's home
[rp:birthplace] - character's birthplace
]=],
	["HELPTOPIC/PRONOUN"] = [=[[[Pronoun Tags:]]

Pronoun tags are a single letter; to use an uppercase pronoun, capitalize that letter. If the character has an [rp:pronouns] miscellaneous field set, those will be used, and if not the default pronouns for the character's [rp:gender].

[rp:a] - absolute pronouns: [[his]], [[[hers]]], [[theirs]], [[[its]]]
[rp:s] - subjective pronouns: [[he]], [[[she]]], [[they]], [[[it]]]
[rp:o] - objective pronouns: [[him]], [[[her]], [[them]], [[[it]]]
[rp:p] - possessive pronouns: [[his]], [[[her]]], [[their]], [[[its]]]]
[rp:r] - reflexive pronouns: [[himself]], [[[herself]]], [[themselves]], [[[itself]]]
[rp:A], [rp:S], etc - [[His]], [[[Hers]]], [[Theirs]], [[[Its]]]; [[He]], [[[She]]], [[They]], [[[It]]], ; etc
]=],
	["HELPTOPIC/PSYCH"] = [=[[[Slider Tags:]]

These give the value of the associated slider. You can change the format in settings.

[rp:ethos] - [rp:chaotic] - [rp:lawful]
[rp:libido] - [rp:lustful] - [rp:chaste]
[rp:revenge] - [rp:forgiving] - [rp:vindictive]
[rp:kindness] - [rp:altruistic] - [rp:selfish]
[rp:honesty] - [rp:truthful] - [rp:deceitful]
[rp:violence] - [rp:gentle] - [rp:brutal]
[rp:reason] - [rp:superstitious] - [rp:rational]
[rp:example] - [rp:renegade] - [rp:paragon]
[rp:danger] - [rp:cautious] - [rp:impulsive]
[rp:lifestyle] - [rp:ascetic] - [rp:bonvivant]
[rp:courage] - [rp:valorous] - [rp:spineless]
]=],
	["HELPTOPIC/RECIPES"] = [=[[[Basic Recipes:]]

These are some common uses of RPTAGS.

[rp:color][rp:name], [rp:title][nocolor]
[rp:eyecolor][rp:eyes] eyes[nocolor]
[rp:height][rp:sizebuff], [rp:weight]
[rp:statuscolor][rp:ooc][rp:npc][nocolor] [rp:curr] ([rp:info])
[rp:gendercolor][rp:gender] [rp:hilite][rp:race] [rp:color][rp:class][nocolor]
[rp:aboutcolor]Profile size: [rp:aboutsize][nocolor]
]=],
	["HELPTOPIC/SETTINGS"] = [=[[[Settings:]]

All settings are available through TRP3's setting menu.

[[Tag Display]] - when and how to display tags
[[Tag Formats]] - change the way certain tags are displayed
[[Extrapolation]] - try to programmatically determine unknown values
[[Field Sizes]] - set the maximum sizes for certain tags
[[Colors]] - choose custom colors for certain tags
]=],
	["HELPTOPIC/SIZE"] = [=[[[Size Tags:]]

[rp:height] - character's height
[rp:weight] - character's weight
[rp:sizebuff] - any buffs or debuffs affecting the model scale
]=],
	["HELPTOPIC/STATUS"] = [=[[[Status Tags:]]

[rp:curr], [rp:currently] - character's "currently" setting
[rp:info], [rp:oocinfo] - character's out-of-character "info" setting
[rp:status] - in character, out of character, or NPC status
[rp:ic], [rp:ooc], [rp:npc] - only displays if the status matches

[[[Colors:]]] [rp:statuscolor] - based on IC/OOC/NPC status
]=],
	["HELPTOPIC/TITLE"] = [=[[[Title Tags:]]

[rp:title] - character's short title (not in-game title)
[rp:fulltitle] - character's larger title
]=],
	["PH/AGE"] = "unknown age",
	["PH/CLASS"] = "unknown class",
	["PH/CURR"] = "nothing currently",
	["PH/EYES"] = "unknown eye color",
	["PH/GLANCE"] = "...",
	["PH/HEIGHT"] = "unknown height",
	["PH/INFO"] = "no info available",
	["PH/LOCATION"] = "unknown location",
	["PH/RACE"] = "unknown race",
	["PH/TITLE"] = "unknown title",
	["PH/WEIGHT"] = "unknown weight",
	["TAG/age"] = "age",
	["TAG/alignment"] = "alignment",
	["TAG/birthday"] = "birthday",
	["TAG/birthplace"] = "birthplace",
	["TAG/br"] = "br",
	["TAG/class"] = "class",
	["TAG/classcolor"] = "classcolor",
	["TAG/color"] = "color",
	["TAG/curr"] = "curr",
	["TAG/currently"] = "currently",
	["TAG/eyecolor"] = "eyecolor",
	["TAG/eyes"] = "eyes",
	["TAG/faceclaim"] = "faceclaim",
	["TAG/family"] = "family",
	["TAG/firstname"] = "firstname",
	["TAG/fullname"] = "fullname",
	["TAG/fulltitle"] = "fulltitle",
	["TAG/gender"] = "gender",
	["TAG/gendercolor"] = "gendercolor",
	["TAG/glance"] = "glance",
	["TAG/glance-1"] = "glance-1",
	["TAG/glance-1-full"] = "glance-1-full",
	["TAG/glance-2"] = "glance-2",
	["TAG/glance-2-full"] = "glance-2-full",
	["TAG/glance-3"] = "glance-3",
	["TAG/glance-3-full"] = "glance-3-full",
	["TAG/glance-4"] = "glance-4",
	["TAG/glance-4-full"] = "glance-4-full",
	["TAG/glance-5"] = "glance-5",
	["TAG/glance-5-full"] = "glance-5-full",
	["TAG/glance-all"] = "glance-all",
	["TAG/glance-all-full"] = "glance-all-full",
	["TAG/glance-full"] = "glance-full",
	["TAG/hair"] = "hair",
	["TAG/height"] = "height",
	["TAG/hilite"] = "hilite",
	["TAG/hilite-1"] = "hilite-1",
	["TAG/hilite-2"] = "hilite-2",
	["TAG/hilite-3"] = "hilite-3",
	["TAG/hilitecolor"] = "hilitecolor",
	["TAG/hilitecolor-1"] = "hilitecolor-1",
	["TAG/hilitecolor-2"] = "hilitecolor-2",
	["TAG/hilitecolor-3"] = "hilitecolor-3",
	["TAG/home"] = "home",
	["TAG/house"] = "house",
	["TAG/ic"] = "ic",
	["TAG/info"] = "info",
	["TAG/lastname"] = "lastname",
	["TAG/markings"] = "markings",
	["TAG/motto"] = "motto",
	["TAG/name"] = "name",
	["TAG/namecolor"] = "namecolor",
	["TAG/name-first"] = "name-first",
	["TAG/name-full"] = "name-full",
	["TAG/name-last"] = "name-last",
	["TAG/nick"] = "nick",
	["TAG/nickname"] = "nickname",
	["TAG/nocolor"] = "nocolor",
	["TAG/npc"] = "npc",
	["TAG/ooc"] = "ooc",
	["TAG/oocinfo"] = "oocinfo",
	["TAG/p"] = "p",
	["TAG/physiognomy"] = "physiognomy",
	["TAG/piercings"] = "piercings",
	["TAG/profilesize"] = "profilesize",
	["TAG/profilesizecolor"] = "profilesizecolor",
	["TAG/race"] = "race",
	["TAG/religion"] = "religion",
	["TAG/rstatus"] = "rstatus",
	["TAG/sex"] = "sex",
	["TAG/sexcolor"] = "sexcolor",
	["TAG/sexuality"] = "sexuality",
	["TAG/sizebuff"] = "sizebuff",
	["TAG/status"] = "status",
	["TAG/statuscolor"] = "statuscolor",
	["TAG/tattoos"] = "tattoos",
	["TAG/title"] = "title",
	["TAG/title-full"] = "title-full",
	["TAG/title-long"] = "title-long",
	["TAG/title-short"] = "title-short",
	["TAG/tribe"] = "tribe",
	["TAG/voiceclaim"] = "voiceclaim",
	["TAG/weight"] = "weight",
	["TAG/FIELD/age"] = "Age",
	["TAG/FIELD/alignment"] = "Alignment",
	["TAG/FIELD/birthday"] = "Birthday",
	["TAG/FIELD/birthplace"] = "Birthplace",
	["TAG/FIELD/class"] = "Class",
	["TAG/FIELD/curr"] = "Currently",
	["TAG/FIELD/currently"] = "Currently",
	["TAG/FIELD/eyes"] = "Eyes",
	["TAG/FIELD/faceclaim"] = "Face Claim",
	["TAG/FIELD/family"] = "Family",
	["TAG/FIELD/firstname"] = "First Name",
	["TAG/FIELD/fullname"] = "Full Name",
	["TAG/FIELD/fulltitle"] = "Title",
	["TAG/FIELD/gender"] = "Gender",
	["TAG/FIELD/glance"] = "At First Glance",
	["TAG/FIELD/hair"] = "Hair",
	["TAG/FIELD/height"] = "Height",
	["TAG/FIELD/home"] = "Home",
	["TAG/FIELD/house"] = "House",
	["TAG/FIELD/info"] = "OOC Info",
	["TAG/FIELD/lastname"] = "Last Name",
	["TAG/FIELD/markings"] = "Markings",
	["TAG/FIELD/motto"] = "Motto",
	["TAG/FIELD/name"] = "Name",
	["TAG/FIELD/nick"] = "Nickname",
	["TAG/FIELD/nickname"] = "Nickname",
	["TAG/FIELD/oocinfo"] = "OOC Info",
	["TAG/FIELD/physiognomy"] = "Physiognomy",
	["TAG/FIELD/piercings"] = "Piercings",
	["TAG/FIELD/profilesize"] = "Profile Size",
	["TAG/FIELD/race"] = "Race",
	["TAG/FIELD/religion"] = "Religion",
	["TAG/FIELD/rstatus"] = "Relationship Status",
	["TAG/FIELD/sex"] = "Sex",
	["TAG/FIELD/sexuality"] = "Sexuality",
	["TAG/FIELD/sizebuff"] = "Size Buff",
	["TAG/FIELD/status"] = "Status",
	["TAG/FIELD/tattoos"] = "Tattoos",
	["TAG/FIELD/title"] = "Title",
	["TAG/FIELD/tribe"] = "Tribe",
	["TAG/FIELD/voiceclaim"] = "Voice Claim",
	["TAG/FIELD/weight"] = "Weight",
	["TAG/FIELD/years"] = "Years",
	["TAG/FLAG/fieldonly"] = "fieldonly",
	["TAG/FLAG/forcedefault"] = "forcedefault",
	["TAG/FLAG/ifplayer"] = "ifplayer",
	["TAG/FLAG/quiet"] = "quiet",
	["TAG/FLAG/withfield"] = "withfield"
}
}
