-- ------------------------------------------------------------------------------
-- RP Tags for ElvUI and Total RP 3
-- by Oraibi, Moon Guard (US) server
--
-- Ora's twitter: http://twitter.com/oraibimoonguard
-- Download site: http://tinyurl.com/rptags-tukui
-- Documentation: http://tinyurl.com/rptags-wiki
--
-- ------------------------------------------------------------------------------
--
-- This work is licensed under the Creative Commons Attribution 4.0 International
-- (CC BY 4.0) license. To view a copy of the license, visit
--
--     https://creativecommons.org/licenses/by/4.0/
--
-- This license is acceptable for Free Cultural Works.
--
-- You are free to:
--
-- Share -- copy and redistribute the material in any medium or format
-- Adapt -- remix, transform, and build upon the material
--         for any purpose, even commercially.
-- 
-- The licensor cannot revoke these freedoms as long as you follow the 
-- license terms.
-- 
-- Under the following terms:
-- Attribution -- You must give appropriate credit, provide a link to the
--         license, and indicate if changes were made. You may do
--         so in any reasonable manner, but not in any way that
--         suggests the licensor endorses you or your use.
--
-- No additional restrictions -- You may not apply legal terms or
--         technological measures that legally restrict others from doing
--         anything the license permits.
--
-- Notices:
--
-- You do not have to comply with the license for elements of the material
-- in the public domain or where your use is permitted by an applicable
-- exception or limitation.
--
-- No warranties are given. The license may not give you all of the
-- permissions necessary for your intended use. For example, other rights
-- such as publicity, privacy, or moral rights may limit how you use the
-- material.
-- ------------------------------------------------------------------------------

  -- Tags-Misc: tags that get "miscellaneous" values using misc()
  --
  -- Probably should move the functional bits to get

local RPTAGS  = RPTAGS;
local Utils   = RPTAGS.utils;
local Get     = RPTAGS.get;
local rpTag   = Utils.tags.rpTag;
local misc    = Get.text.misc; -- better than Get.core.misc because it does tweaks as well

rpTag("alignment",         "MISC", function(u) return misc("alignment",   u); end);
rpTag("birthday",          "MISC", function(u) return misc("birthday",    u); end);
rpTag("faceclaim",         "MISC", function(u) return misc("face claim",  u); end);
rpTag("family",            "MISC", function(u) return misc("family",      u); end);
rpTag("hair",              "MISC", function(u) return misc("hair",        u); end);
rpTag("house",             "MISC", function(u) return misc("house",       u); end);
rpTag("markings",          "MISC", function(u) return misc("markings",    u); end);
rpTag("motto",             "MISC", function(u) return misc("motto",       u); end);
rpTag("nick",              "MISC", function(u) return misc("nickname",    u); end);
rpTag("nickname",          "MISC", function(u) return misc("nickname",    u); end);
rpTag("physiognomy",       "MISC", function(u) return misc("physiognomy", u); end);
rpTag("piercings",         "MISC", function(u) return misc("piercings",   u); end);
rpTag("pronouns",       "PRONOUN", function(u) return misc("pronouns",    u); end);
rpTag("religion",          "MISC", function(u) return misc("religion",    u); end);
rpTag("rstatus",           "MISC", function(u) return misc("rstatus",     u); end);
rpTag("sexuality",         "MISC", function(u) return misc("sexual",      u); end);
rpTag("tattoos",           "MISC", function(u) return misc("tattoos",     u); end);
rpTag("tribe",             "MISC", function(u) return misc("tribe",       u); end);
rpTag("voiceclaim",        "MISC", function(u) return misc("voice claim", u); end);
