-- ------------------------------------------------------------------------------
-- RP Tags for ElvUI and Total RP 3
-- by Oraibi, Moon Guard (US) server
--
-- Ora's twitter: http://twitter.com/oraibimoonguard
-- Download site: http://tinyurl.com/rptags-tukui
-- Documentation: http://tinyurl.com/rptags-wiki
--
-- ------------------------------------------------------------------------------
--
-- This work is licensed under the Creative Commons Attribution 4.0 International
-- (CC BY 4.0) license. To view a copy of the license, visit
--
--     https://creativecommons.org/licenses/by/4.0/
--
-- This license is acceptable for Free Cultural Works.
--
-- You are free to:
--
-- Share -- copy and redistribute the material in any medium or format
-- Adapt -- remix, transform, and build upon the material
--         for any purpose, even commercially.
-- 
-- The licensor cannot revoke these freedoms as long as you follow the 
-- license terms.
-- 
-- Under the following terms:
-- Attribution -- You must give appropriate credit, provide a link to the
--         license, and indicate if changes were made. You may do
--         so in any reasonable manner, but not in any way that
--         suggests the licensor endorses you or your use.
--
-- No additional restrictions -- You may not apply legal terms or
--         technological measures that legally restrict others from doing
--         anything the license permits.
--
-- Notices:
--
-- You do not have to comply with the license for elements of the material
-- in the public domain or where your use is permitted by an applicable
-- exception or limitation.
--
-- No warranties are given. The license may not give you all of the
-- permissions necessary for your intended use. For example, other rights
-- such as publicity, privacy, or moral rights may limit how you use the
-- material.
-- ------------------------------------------------------------------------------

-- Const-icons: Icon constants
--
-- available under RPTAGS.const.icons
--
local RPTAGS = RPTAGS;

if not RPTAGS.const then RPTAGS.const = {} end;
local Const = RPTAGS.const;

  -- TexturePath:size1:size2:xoffset:yoffset:dimx:dimy:coordx1:coordx2:coordy1:coordy2
  -- path       :0    :0    :0      :0      :64  :64  :0      :64     :0      :64     
  --
Const.icons = {
  AFK       = "FriendsFrame\\StatusIcon-Away"                     ,
  DND       = "FriendsFrame\\StatusIcon-DnD"                      ,
  OOC       = "COMMON\\Indicator-Red"                             ,
  STATUS    = "COMMON\\Indicator-Gray"                            ,
  ALLIANCE  = "GROUPFRAME\\UI-Group-PVP-Alliance"                 ,
  HORDE     = "GROUPFRAME\\UI-Group-PVP-Horde"                    ,
  PVP       = "GossipFrame\\BattleMasterGossipIcon"               ,
  BEGINNER  = "TARGETINGFRAME\\UI-TargetingFrame-Seal"            ,
  VOLUNTEER = "TARGETINGFRAME\\PortraitQuestBadge"                ,
  BANNED    = "EncounterJournal\\UI-EJ-HeroicTextIcon"            ,
  GLANCE    = "MINIMAP\\TRACKING\\None"                           ,
  NEW_ABOUT = "Buttons\\UI-GuildButton-PublicNote-Up"             ,
  GENDER    = {
    NEUTER  = "ICONS\\Achievement_GuildPerk_EverybodysFriend"     ,
    UNKNOWN = "InventoryItems\\WoWUnknownItem01"                  ,
    THEY    = "ICONS\\Achievement_DoubleRainbow"                  ,
    MALE    = "Glues\\CHARACTERCREATE\\UI-CharacterCreate-Gender" ,
    FEMALE  = "Glues\\CHARACTERCREATE\\UI-CharacterCreate-Gender" ,
    },
  PARAMS    = { DEFAULT = "0:0:0:0:64:64:0:64:0:64"               , 
                MALE    = "0:0:0:0:128:64:0:64:0:64"              ,
                FEMALE  = "0:0:0:0:128:64:64:128:0:64"            ,
                },
}

